<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');


class Model_dental_prorate extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    public function get_balanced($claim_month,$claim_year,$user_id)
    {
        $result = $this->db->select('a.balanced_prorate')
                ->where('a.month',$claim_month)
                ->where('a.year',$claim_year)
                ->where('a.user_id',$user_id)
                ->get('view_claim_dental_optical a')
                ->result();

        return (!empty($result))?$result[0]->balanced_prorate:0;
    }
    
}
?>